.block-mood-board {
  position: relative;
  margin-top: 0.625rem;
  margin-bottom: 1.25rem;
  overflow: hidden;
}
.block-mood-board.with-flag {
  margin-top: 3.75rem;
}

.block-mood-board-wrapper {
  position: relative;
}
.block-mood-board-wrapper::before {
  content: "";
  position: absolute;
  top: 0;
  left: 14.563rem;
  width: 100vw;
  height: calc(100% - 8.563rem);
  background-size: cover;
  background-image: url("../../img/bg-paper.jpg");
  z-index: -1;
  border-top-left-radius: 1rem;
  border-bottom-left-radius: 1rem;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.block-mood-board.with-flag .block-mood-board-wrapper::before {
  left: inherit;
  right: 17.25rem;
  border-top-right-radius: 1rem;
  border-bottom-right-radius: 1rem;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.block-mood-board .container {
  position: relative;
}

.block-mood-board.with-flag .flag {
  position: absolute;
  top: 2.563rem;
  right: 3.125rem;
}

.block-mood-board .image_top {
  padding-top: 5rem;
  max-width: 50rem;
}

.block-mood-board .image_right {
  transform: translateX(-4rem);
  margin-top: -15.938rem;
}

.block-mood-board .image_right img {
  max-width: 25rem;
}

.block-mood-board .image_bottom {
  max-width: 35.625rem;
}

.block-mood-board .text {
  color: var(--bs-white);
  font-size: 1.75rem;
  line-height: 2.25rem;
  font-weight: var(--font-weight-light);
  margin-top: 4.063rem;
}

@media only screen and (max-width: 1200px) {
  .block-mood-board-wrapper::before {
    height: 100%;
  }

  .block-mood-board.with-flag .flag {
    top: 0.563rem;
  }

  .block-mood-board .image_top {
    padding-top: 3rem;
  }
  .block-mood-board .image_right {
    margin-top: -11rem;
  }

  .block-mood-board .image_bottom {
    margin-bottom: 3rem;
  }
}

@media only screen and (max-width: 991px) {
  .block-mood-board {
    margin-top: 3.333rem;
    margin-bottom: 3.333rem;
  }
  .block-mood-board.with-flag {
    margin-top: 3.333rem;
    margin-bottom: 3.333rem;
  }

  .block-mood-board .image_right {
    margin-top: -6.667rem;
  }

  .block-mood-board .flag {
    top: 1.6rem;
    right: 0.667rem;
  }

  .block-mood-board .text {
    font-size: 1.133rem;
    line-height: 1.6rem;
    margin-top: 1.333rem;
    margin-bottom: 1.333rem;
    height: 100%;
    display: flex;
    align-items: center;
    padding-bottom: 3rem;
  }
}

@media only screen and (max-width: 767px) {
  .block-mood-board {
    padding-bottom: 2rem;
  }
  .block-mood-board-wrapper::before {
    left: 0;
    width: 100vw;
    height: calc(100% + 2rem);
  }
  .block-mood-board.with-flag .block-mood-board-wrapper::before {
    left: -7.437rem;
    right: -10.125rem;
  }

  .block-mood-board .image_right img {
    max-width: inherit;
  }

  .block-mood-board.with-flag .flag {
    right: 0;
  }

  .block-mood-board .image_top {
    padding-top: 3rem;
    max-width: 25rem;
  }

  .block-mood-board .image_right {
    margin-top: 1.333rem;
    margin-bottom: 1.333rem;
    transform: translateX(0);
    max-width: 20rem;
  }

  .block-mood-board .image_bottom {
    max-width: 22.667rem;
    margin-bottom: 0;
  }

  .block-mood-board .text {
    padding-bottom: 0;
    padding-left: 2rem;
  }
}

@media only screen and (max-width: 576px) {
  .block-mood-board.with-flag .block-mood-board-wrapper::before {
    left: -1rem;
    right: 0;
    width: calc(100% + 2rem);
  }

  .block-mood-board-wrapper::before {
    left: -1rem;
    width: 100vw;
    height: calc(100% + 2rem);
  }
}
